class AddBankIdForGraduationTaskAndTopic < ActiveRecord::Migration[5.2]
  def change
    add_column :graduation_tasks, :gtask_bank_id, :integer
    add_column :graduation_topics, :gtopic_bank_id, :integer
  end
end
